incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 119927] Aoo 3.4.0 clis dll are not backward compatible with ooo 3.3.0, 3.2.1 and lower
Date Mon, 11 Jun 2012 10:22:10 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=119927

--- Comment #3 from Arnaud D <adovi@liciel.fr> ---
It returns an exception similiar to invalid ca

-- 
You are receiving this mail because:
You are the assignee for the bug.

Mime
View raw message